@font-face {
    font-family: TF2BUILD;
	src:url('http://tf2.gafserver.com/includes/tf2build.ttf');
}

@font-face {
    font-family: TF2Secondary;
	src:url('http://tf2.gafserver.com/includes/tf2secondary.ttf');
}

body {
	font-family: TF2BUILD;
	background-color:#2B2724 ! important;
	color:#F4ECD7;
	font-weight:bold;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.no_bg, .hl_list_2, .hl_list_3, .hl_list_4, .hl_list_5, .hl_list_6, .hl_list_7, .hl_list_8, .hl_list_9 {
	background-color:#2B2724 ! important;
	vertical-align:middle;
}

img {
	border-radius:0px ! important;
}

a {
	font-family: TF2BUILD;
	color:#FFD800;
	text-decoration:none;
}

a:hover {color:#F4ECD7;}

hr { width:45%;}

div {
	font-family: TF2BUILD;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
}

img { 
	vertical-align:middle;
}

.input_bg {
	width:35%;
	height:3em;
	line-height:3em;
	color:#776D63;
	background-color:#000000;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:0.4em;
}

input, textarea, select {
	font-family: TF2Secondary;
	font-size: 1em;
	font-weight:bold;
	color:#F4ECD7;
	background-color:#2B2724;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: .7em;
	border:none;
}

input[type="submit"] {
	background-color:#786B5E;
	font-weight:bold;
	font-family: TF2BUILD;
	cursor:pointer;
}

input[type="button"] {
	background-color:#786B5E;
	cursor:pointer;
}

td {
	text-align:center;
	background-color:#786B5E;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

img {
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.back {
	height:3em;
	width:20%;
	line-height:3em;
	background-color:#786B5E;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:1em 2em 1em 2em;
}

.main_nav input {
	font-family: TF2BUILD;
	height:3em;
	width:10%;
	line-height:3em;
	background-color:#786B5E;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:1em 2em 1em 2em;
}

.main_nav input[disabled] {
	background-color:#2B2724;
}

.note {
	font-weight:normal;
	font-size:0.8em;
}

.game_info {
	display:none;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

.demo_details {	
}

.blu_list {
	float:left;
	width:25%;
	position:relative;
	left:25%;
	
}

.blu_list img {
	vertical-align:middle;
}

.red_list {
	float:right;
	position:relative;
	width:25%;
	right:25%;
}

.red_list img {
	vertical-align:middle;
}

.red-list:after {
	clear:both;
}

.info_button {
	background-color:#2B2724;
}

.info_button a {
	color:#F4ECD7;
	background-color:#786B5E;
	padding:0.3em 0.3em 0.3em 0.3em;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

.new_column { column-break-before: always }

.unrated {
	height:2em;
	background-color:#2B2724;
	width:6em;
}

.rated_1 {
	background-color:#2B2724;
	width:6em;
	text-align:justify;
	background-image:-moz-linear-gradient(left, #FF0000, rgba(255,0,0,0) 25%);
	background-image:-webkit-linear-gradient(left, #FF0000, rgba(255,0,0,0) 25%);
	cursor:pointer;
}
.rated_1 .vote_1 {
	font-size:2em;
}

.rated_2 {
	background-color:#2B2724;
	width:6em;
	text-align:justify;
	background-image:-moz-linear-gradient(left, #7E7E00, rgba(127,127,0,0) 65%);
	background-image:-webkit-linear-gradient(left, #7E7E00, rgba(127,127,0,0) 65%);
	cursor:pointer;
}
.rated_2 .vote_2 {
	font-size:2em;
}

.rated_3 {
	background-color:#2B2724;
	width:6em;
	text-align:justify;
	background-image:-moz-linear-gradient(left, #7E7E00, rgba(127,127,0,0) 65%);
	background-image:-webkit-linear-gradient(left, #7E7E00, rgba(127,127,0,0) 65%);
	cursor:pointer;
}
.rated_3 .vote_3 {
	font-size:2em;
}

.rated_4 {
	background-color:#2B2724;
	width:6em;
	text-align:justify;
	background-image:-moz-linear-gradient(left, #3FBD00, rgba(63,191,0,0) 85%);
	background-image:-webkit-linear-gradient(left, #3FBD00, rgba(63,191,0,0) 85%);
	cursor:pointer;
}
.rated_4 .vote_4 {
	font-size:2em;
}

.rated_5 {
	background-color:#2B2724;
	width:6em;
	text-align:justify;
	background-image:-moz-linear-gradient(left, #00FF00, rgba(0,255,0,.4) );
	background-image:-webkit-linear-gradient(left, #00FF00, rgba(0,255,0,.4) );
	cursor:pointer;
}
.rated_5 .vote_5 {
	font-size:2em;
}

.vote_1:hover, .vote_2:hover, .vote_3:hover, .vote_4:hover, .vote_5:hover{
	color:#FFD800;
	cursor:pointer;
}

.hl_list_1 {
	font-weight:bold;
	font-size:1.5em;
	text-shadow: 1px 0px 20px yellow;
	background-color:#2B2724 ! important;
}

.hl_list_0 {
	font-weight:bold;
	font-size:0.2em;
	background-color:#2B2724 ! important;
}

.green_button {	
	font-weight:bold;
	background-color:#4C6B22 ! important;
	cursor:pointer;
}

.red_button {	
	font-weight:bold;
	background-color:#BE1D13 ! important;
	cursor:pointer;
}

.offline {
	border: 3px solid #525250;
	border-radius:5px ! important;
}

.online {
	border: 3px solid #86B5D9;
	border-radius:5px ! important;
}

.in_game {
	border: 3px solid #8CB359;
	border-radius:5px ! important;
}

#error {
	color:yellow;
}

.control {	
	color:#F4ECD7;
	font-weight:bold;	
	background-color:#786B5E;
	border-radius:10px;
	padding:5px 10px 5px 10px;
}

.no_bullet {list-style-type:none}

.faq {
	font-family:TF2Secondary;
	text-align:left;
	font-size:1.2em;
	display:none;
}

.small_text {
	font-family:TF2Secondary;
	text-align:left;
	font-size:1.2em;
}

.faq_img { 
border: 2px solid #FFD800;
border-radius:7px ! important;
}

.red_win {
	text-shadow: 1px 0px 20px red;	
	font-weight:bold;
	font-size:1.5em;
	background-color:#2B2724 ! important;
}
.red_win_sm {
	text-shadow: 1px 0px 20px red;	
	font-weight:bold;
	background-color:#2B2724 ! important;
}

.red_win  img{
	box-shadow: 1px 0px 20px red;	
}

.blu_win {
	text-shadow: 1px 0px 20px #56C1FF;	
	font-weight:bold;
	font-size:1.5em;
	background-color:#2B2724 ! important;
}
.blu_win_sm {
	text-shadow: 1px 0px 20px #56C1FF;	
	font-weight:bold;
	background-color:#2B2724 ! important;
}

.blu_win  img{
	box-shadow: 1px 0px 20px #56C1FF;	
}

.selected_blu {
	border: solid 5px #56C1FF ! important;
	border-radius: 5px;
	color: #56C1FF ! important;
	box-shadow: 1px 0px 3px #56C1FF;
}

.selected_red {
	border: solid 5px red ! important;
	border-radius: 5px;
	color: red ! important;
	box-shadow: 1px 0px 3px red;
}

.selected_alt {
	border: solid 5px green ! important;
	border-radius: 5px;
	color: green ! important;	
	box-shadow: 1px 0px 3px green;
}

.totalpts {
	font-size:1.2em;
	text-shadow: 1px 0px 2px yellow;

}

.id_box {
	width:300px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}

.avatar {
	padding-right:10px;
}

.panel_info {
}

.panel_name {
	font-size:1.1em;
	text-decoration:underline;
}

.history_row1 {
	background-color:#2B2724 ! important;
}

.history_row2 {
	background-color:#1A1613 ! important;
	border-radius: 0px ! important;
	border-top: 2px dashed white;
	border-bottom: 2px dashed white;
}

.history_table {
	font-size: 1.2em;
}

.red {
	color: red;
}

.blu {
	color:#56C1FF;
}


.red_glow {
	font-size:1.3em;
	color: red;
	text-shadow: 1px 0px 20px red;	
	font-weight:bold;
	background-color:#2B2724 ! important;
}
.blu_glow {
	font-size:1.3em;
	color:#56C1FF;
	text-shadow: 1px 0px 20px #56C1FF;	
	font-weight:bold;
	background-color:#2B2724 ! important;
}

